PT BIA - Bug #2304

[ESS-Travel] Menghilangkan Validasi BackDate
07/28/2023 10:58 AM - Johanes Christian Kurni

Status: Closed Start date: 07/28/2023
Priority: Immediate Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

Dear

Azid,

Mohon bantuannya untuk menghilangkan validasi saat mangajukan backdate atau pengajuan secara settlement.

Backdate Error

|"/;£\"| Anda tidak diperbolehkan mengajukan secara backdated

TableName: PDSWFTRAVELHEADER
BizProcessID: TRAVEL_AJTM

Port: http://hris-bia-dev.minovais.com:11120/
Server: 45.251.75.66
DB: MinovaES_BIA Dev

Terima Kasih.

History

#1 - 08/01/2023 10:13 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

package :
bizproc

07/03/2025

1/2



http://hris-bia-dev.minovais.com:11120/

makasih

#2 - 12/04/2023 04:58 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
